Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 165909 - update to 2.4.0
Summary: update to 2.4.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: freeglut
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-08-13 23:24 UTC by Ellen Shull
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-23 18:58:15 UTC


Attachments (Terms of Use)

Description Ellen Shull 2005-08-13 23:24:38 UTC
As of 2005-06-09, freeglut 2.4.0 is out.  "Numerous bug fixes" according to 
the release notes.  Can we get this version into rawhide?

Comment 1 Mike A. Harris 2005-08-16 22:24:36 UTC
I've been planning on reviewing the new freetype release, and trying
to determine wether it is best to update it to the new release, or
to move it out of Fedora Core and into Fedora Extras.

Last time I checked, there was only one or two minor things in Core
that linked to glut, and they were expendible, or able to disable
the glut requirement with a config option.  I'm not sure if that is
still the case or not though.

I think freeglut might fit better into the Extras repo, and also be
more likely to receive more frequent updates there.

Any thoughts?


Comment 2 Mike A. Harris 2005-08-16 22:28:02 UTC
er...  s/freetype/freeglut/ everywhere above.  A very common typo I make
as I used to maintain both packages.  ;o)

Comment 3 Mike A. Harris 2005-09-23 18:58:15 UTC
freeglut-2.4.0-1 has been built in Fedora Core devel (rawhide).


Note You need to log in before you can comment on or make changes to this bug.